Bug 733238 - Please update to eventlet 0.9.16
Please update to eventlet 0.9.16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-eventlet (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lev Shamardin
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 707199
  Show dependency treegraph
 
Reported: 2011-08-25 05:14 EDT by Mark McLoughlin
Modified: 2011-09-06 23:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-eventlet-0.9.16-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-06 23:20:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2011-08-25 05:14:55 EDT
0.9.16 has been available since June, so it'd be nice to get into Fedora 16. 0.9.12 is a year old now.

0.9.16 also contains a fix required for openstack-nova which is being review in bug #707199

See here:

  https://answers.launchpad.net/nova/+faq/1485

The relevant entry in NEWS is:

  0.9.15
  ======
  ...
  * Recursive GreenPipe madness forestalled by Soren Hansen (#77)

I've just done a quick local rpmbuild of 0.9.16 and it seems fine. From the 0.9.12-0.9.16 diff, it looks like there aren't any major packaging implications - e.g. no API breakage or new non-optional dependencies added AFAICT

(I'm also happy to do the update myself, just let me know)

Thanks!
Comment 1 Fedora Update System 2011-08-27 15:28:49 EDT
python-eventlet-0.9.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-eventlet-0.9.16-1.fc16
Comment 2 Kevin Fenzi 2011-08-27 15:33:07 EDT
Let me know if you need it in more than rawhide and f16.
Comment 3 Fedora Update System 2011-08-28 01:38:23 EDT
Package python-eventlet-0.9.16-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-eventlet-0.9.16-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-eventlet-0.9.16-1.fc16
then log in and leave karma (feedback).
Comment 4 Mark McLoughlin 2011-08-28 05:08:23 EDT
Just rawhide and f16 is fine by me. Thanks!
Comment 5 Fedora Update System 2011-09-06 23:20:24 EDT
python-eventlet-0.9.16-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.